@import url('https://fonts.googleapis.com/css2?family=Marcellus+SC&family=Roboto:wght@100;300;400;500;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;500&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;300;400;500;600;700;800;900&display=swap');

/*header*/

body {
  padding: 0;
  margin: 0;
font-family: 'Inter', sans-serif;
}

h1, h2, h3, h4, h5, h6{
   font-family: 'Inter', sans-serif!important;
}

p{
   font-family: 'Inter', sans-serif;
}
span{
   font-family: 'Inter', sans-serif;
}

.logo img{
    margin-top: 5px;
}
section.slider {
    display: none;

}

.btn-primary:focus {

    color: #fff;

    background-color: #495528 !important;

    border-color: unset !important;

    box-shadow: unset !important;

}

.modal-dialog {

    margin-top: 90px !important;

}

a.btn.btn-primary {

    border: none !important;

}

.first p {

    color: #fff;

    font-size: 16px !important;

    font-weight: 400;

}

.brand-sec h1 {

    margin-bottom: 30px;

    margin-top: 40px;

}

.second-last-col .site-footer h6 {

    display: flex;

    justify-content: center;

}

.footer-1-rowss .last-col {

    max-width: 15% !important;

}



.footer-1-rowss h6 {

    margin-bottom: 20px !important;

}

.row {

    margin: auto !important;

}

.container {

    max-width: 100% !important;

}

.brand-sec .col-sm-4 {

    width: 30% !important;

    max-width: 15%;

}

.scooter-icon:hover {
    background: #495528;
    color: #fff;
    transition: 1s;
}

.scooteractive{
        background: #495528!important;
        color: #fff!important;
        transition: 1s;

}
.scooteractiveh6{
    color: #fff;
    filter: invert(100%);

}

.scooter-icon:hover h6{
     color: #fff;
}
.scooter-icon:hover img{
 filter: invert(100%);
}

.bike-icon:hover {
    background: #495528;
    color: #fff;
    transition: 1s;
}
.bike-icon:hover  h6{
     color: #fff;
 }
.bike-icon:hover img{
 filter: invert(100%);
}

.flex-select-brand a:hover {
    background: #495528;
    color: #fff;
    transition: 0.5s;

}

.footer-links a:hover {

    color: #999 !important;

}

.compare-bt a:hover {

    background: #222;

    color: #fff;

    transition: 0.5s;

}

.see-more-bt a:hover {

    background: #222;

    color: #fff;

    transition: 0.5s;

}

.billing h1 {
font-family: 'Inter', sans-serif;
      font-size: 32px;

    font-weight: 400;

    margin-top: 40px;

}

.user-account a {

    padding: 0 !important;

}


section.header {

    background: #D9D9D9;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 0px;
    z-index: 9999999;
    position: sticky !important;
    top: 0;

}

.table-sec .col-sm-12 {

    padding: 0 !important;

}

.row {

    width: 100%;

    max-width: 1170px;

    margin: auto;

}

.flex-scooter-bike {

    display: flex;

    justify-content: center;

    align-items: center;

    gap: 50px;

}

.flex-scooter-bike h6 {
color: #000;
    margin-bottom: 0 !important;

    font-size: 14px;

    margin-top: -6px;

}

.bike-icon {

    background: #fff;
    padding: 0px;
    border-radius: 8px;
    padding-bottom: 10px;



}

.scooter-icon {

 background: #fff;
    padding: 0px;
    border-radius: 8px;
    padding-bottom: 10px;

}

section.billing {

    text-align: center;

    padding-top: 0px;

    padding-bottom: 40px;

}

.scooter-icon img {

    width: 90px !important;

}

.bike-icon img {

    width: 90px !important;

}

.logo img {

    width: 90px;



}

.links i.fa.fa-user {

    font-size: 28px;

    border: 1px solid #b6b6b6;

    padding: 11px 15px;

    border-radius: 50%;

}

body {

    padding: 0;

    margin: 0;

    font-family: 'Manrope', sans-serif;

}

li.mobile-logo {

    display: none;

}

.container img {

    display: block;

    width: 100%;

}

nav {

    font-family: 'Montserrat', 'sans-serif';

    height: 60px;

}

nav .logo {

    float: left;

    width: 20%;

    display: flex;

    align-items: center;

    font-size: 24px;

    color: #fff;



}

.logo img {
    width: 120px;
}

nav .links {

    float: right;

    padding: 0;

    margin: 0;

    width: 60%;

    height: 100%;

    display: flex;

    justify-content: end;

    align-items: center;

    gap: 20px;

}

nav .links li {

    list-style: none;

}



nav .links a {

    display: block;

    padding: 1em;

    font-size: 16px;

    color: #000;

    text-decoration: none;

    position: relative;

    font-family: 'Manrope', sans-serif;

    font-weight: 500;

}

nav .links a:hover {

    color: #495528;

}

nav .links a::before {

    content: "";

    position: absolute;

    bottom: 0;

    left: 0;

    width: 100%;

    height: 2px;

    background-color: #495528;

    visibility: hidden;

    transform: scaleX(0);

    transition: all 0.3s ease-in-out 0s;

}

nav .links a:hover::before {

    visibility: visible;

    transform: scaleX(1);

    color: white;

}

#nav-toggle {

     position: absolute;

     top: -100px;

}

nav .icon-burger {

    display: none;

    position: absolute;

    right: 5%;

    top: 50%;

    transform: translateY(-50%);

}

nav .icon-burger .line {

    width: 30px;

    height: 3px;

    background-color: #000;

    margin: 6px;

    border-radius: 3px;

    transition: all .5s ease-in-out;

}

hr.what-are {
    margin-top: -5px;
        margin-bottom: 1.3rem;
    border: 0;
      border-top: 1px solid #999;
    width: 90%;
}

.flex-select-brand select {
    background: #E4E4E4;
    border: none;
    padding: 5px 10px;
    font-size: 14px;
    color: #000;
 outline: none;
}

.flex-select-brand select:focus-visible {
       border: none!important;
       outline: none;
    }

hr.popular-comparisons{
    margin-top: -15px;
    margin-bottom: 0rem;
    border: 0;
    border-top: 1px solid #666;
    width: 80%;
}

.car-dekho .sectiontittle {
    color: #000;
    font-family: 'Inter', sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 15px 0;
    margin: 0px;
    text-align: center;
    margin-bottom: 10px;
}

.car-dekho-sec{
        margin-bottom: 40px!important;
}


.img-row1 span {
    font-family: 'Inter', sans-serif;
    font-size: 11px;
    color: #B0AFAF;
    text-align: center;
    font-weight: 300;
        width: 100%;
    float: none;
    display: inline-block;
}

.col-sm-4.brand-img1 {
    border-left: none!important;
}
.col-sm-4.brand-img4{
    border-left: none!important;
}

.col-sm-4.brand-img3{
    border-right: none!important;
}
.col-sm-4.brand-img6{
    border-right: none!important;
}

 .still-need-help-sec h1 {
   width: 100%;
    text-align: center;
    font-size: 18px;
    line-height: normal;
    color: #000;
    font-weight: 500;
}

.still-need-bt {
    text-align: center;
    margin-top: 35px;
    display: inline-block;
    width: 100%;
    margin-bottom: 80px;
}
.still-need-bt a{
    background: #000;
    padding: 8px 90px;
    text-decoration: unset !important;
    color: #fff;
    border-radius: 4px;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0px;
}

hr.still {
    width: 82%;
    border-top: 2px solid #999;
        margin: 0px auto;
            margin-top: -5px;
}



.popup-modal-select-sec h1{
    margin-top: 20px!important;
    margin-bottom: 15px!important;
}



.search_by_brand{
    -webkit-animation: fadeIn 1s;
     animation: fadeIn 1s;
    margin-top:15px;
    background: #fff;
    z-index: 99;
    position: absolute;
    left: 17px;
    border-radius: 9px;
    right: 17px;
    padding: 0;
    box-shadow: 3px 7px 35px 8px rgba(0,0,0,0.34);
        padding-bottom: 20px!important;
}

.search_by_brand input{
    background: #fff;
    padding: 12px 20px;
    font-size: 14px;
    color: #000;
    border: none;
    border-radius: 8px;
}

.close-pop {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    color: #000;
        font-size: 22px;
            font-weight: 500;
}



.select_by_brand{
 display: none;
    -webkit-animation: fadeIn 1s;
     animation: fadeIn 1s;
    margin-top: -145px;
    background: #fff;
    z-index: 99;
    position: absolute;
    left: 17px;
    border-radius: 9px;
    right: 17px;
    padding: 0;
    box-shadow: 3px 7px 35px 8px rgba(0,0,0,0.34);
        padding-bottom: 20px!important;
}

.select_by_brand .col-sm-6 {
    width: 50%;
border-top: 1px solid #C5C5C5;
    text-align: center;
}

.select_by_brand .col-sm-6 img{
    width: 70px;
        text-align: center;
       margin: 14px 0;
}


.select_by_brand_02{
 display: none;
    -webkit-animation: fadeIn 1s;
     animation: fadeIn 1s;
    margin-top: -145px;
    background: #fff;
    z-index: 99;
    position: absolute;
    left: 17px;
    border-radius: 9px;
    right: 17px;
    padding: 0;
    box-shadow: 3px 7px 35px 8px rgba(0,0,0,0.34);
        padding-bottom: 20px!important;
}

.select_by_brand_02 .col-sm-6 {
    width: 50%;
border-top: 1px solid #C5C5C5;
    text-align: center;
}

.select_by_brand_02 .col-sm-6 img{
    width: 70px;
        text-align: center;
       margin: 14px 0;
}


.select_modal{
 display: none;
    -webkit-animation: fadeIn 1s;
     animation: fadeIn 1s;
    margin-top: -98px;
    background: #fff;
    z-index: 99;
    position: absolute;
    left: 17px;
    border-radius: 9px;
    right: 17px;
    padding: 0;
    box-shadow: 3px 7px 35px 8px rgba(0,0,0,0.34);
        padding-bottom: 20px!important;
}

.select_modal .col-sm-6 {
border-top: 1px solid #C5C5C5;
 text-align: center;
}

.select_modal .col-sm-6 img{
    width: 82px;
        text-align: center;
       margin: 7px 0;
}




.select_modal_02{
 display: none;
    -webkit-animation: fadeIn 1s;
     animation: fadeIn 1s;
    margin-top: -98px;
    background: #fff;
    z-index: 99;
    position: absolute;
    left: 17px;
    border-radius: 9px;
    right: 17px;
    padding: 0;
    box-shadow: 3px 7px 35px 8px rgba(0,0,0,0.34);
        padding-bottom: 20px!important;
}

.select_modal_02 .col-sm-6 {
border-top: 1px solid #C5C5C5;
 text-align: center;
}

.select_modal_02 .col-sm-6 img{
    width: 82px;
        text-align: center;
       margin: 7px 0;
}





@media screen and (max-width: 768px) {

    nav .logo {

        float: none;

        width: auto;


    }

    nav .links {

        float: none;

        position: fixed;

        z-index: 9;

        left: 0;

        right: 0;

        top: 70px;

        bottom: 100%;

        width: auto;

        height: auto;

        flex-direction: column;

        justify-content: space-evenly;

        background-color: #fff;

        overflow: hidden;

        transition: all .5s ease-in-out;

    }

    nav .links a {

        font-size: 16px;

    }

nav :checked ~ .links {

    bottom: unset;

    left: 90px;

    height: 100%;

    justify-content: flex-start;

    text-align: left;

    gap: 0 !important;

    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;

}

    nav .icon-burger {

        display: block;

    }

    nav :checked ~ .icon-burger .line:nth-child(1) {

        transform: translateY(10px) rotate(225deg);

    }

    nav :checked ~ .icon-burger .line:nth-child(3) {

        transform: translateY(-10px) rotate(-225deg);

    }

    nav :checked ~ .icon-burger .line:nth-child(2) {

        opacity: 0;

    }

}






@media (min-width: 240px) and (max-width: 479px) {
.first p {

    color: #fff;

    font-size: 16px !important;

    text-align: center;

    font-weight: 400;

}

.brand-sec .col-sm-4 {

    padding: 0 !important;

}

.site-footer .col-sm-12.col-md-6 {

    padding: 0 !important;

}

.site-footer .col-xs-6.col-md-3 {

    padding: 0 !important;

}

.footer-1-rowss .last-col {

    max-width: 15% !important;

    min-width: 100% !important;

}

.site-footer .last-col {

    margin-bottom: 0 !important;

}

ul.footer-links {

    justify-content: center !important;

}

.site-footer .row {

    padding: 0 !important;

}

p {

    font-size: 14px !important;

}

li.mobile-logo {

    display: block !important;

}

.mobile-logo a {

    padding-bottom: 0 !important;

    padding-top: 0 !important;

}


.mobile-logo img {

    width: 45%;

    height: auto;

    margin: auto;

    padding-top: 10px;

    padding-bottom: 10px;

}

li.user-account {

    border: none !important;

    text-align: center;

    position: absolute;

    bottom: 60px;

}

nav .links li {

    list-style: none;

    width: 100%;

    border-bottom: 1px solid #e6e6e6;

}

nav .links a {

    padding-left: 30px;

}

section.billing {

    text-align: center;

    padding-top: 50px;

    padding-bottom: 40px;

}

.table-sec th {

    font-size: 14px;

}

.prev:hover, .next:hover {

    background-color:unset !important;

}

section.slider {
    padding: 0 !important;

}



.brand-sec img {
    width: 62px ;
    text-align: center;
    display: inline-block;
    margin-top: 25px;
}

.brand-sec .col-sm-4 {
    width: 33.3% !important;
padding: 10px 20px!important;
    max-width: 33.3% !important;
border: 1px solid #E4E4E4;
    text-align: center;
}

.table-sec td {
    font-size: 14px;

}

.brand-sec h1 {
width: 100%;
    text-align: center;
    font-size: 18px;
    line-height: normal;
color: #000;
    font-weight: 500;

}

.flex-scooter-bike h6 {

    font-weight: 500;

}

.second-sec .col-sm-12 {

    padding: 10px !important;

 border-radius: 19px;
    padding-bottom: 40px !important;

    padding-top: 30px !important;

}

.brand-sec h1 {

    margin-bottom:30px;

    margin-top: 0px;

}

.flex-select-brand a {

    font-size: 14px;

    background: #e4e4e4;

    padding: 10px 10px !important;

}

.select-brand {
width: 42%;
    display: grid;

    gap:20px !important;

}

.flex-select-brand {
    gap: 45px !important;

}

.second-sec p {

    font-weight: 500;

    font-size: 14px;

    line-height: 1.5;

}

.second-sec h1 {

    font-size: 18px;

    font-weight:500;

}

.footer-1-rowss .col-sm-12.col-md-6 {

    width: 100% !important;

    text-align: center !important;

    min-width: 100% !important;

}

.site-footer h6 {

    text-align: center;

}

section {

    padding-left: 10px;

    padding-right: 10px;

}

.billing h1 {
font-family: 'Inter', sans-serif;
    font-size: 18px;

    margin-top: 60px;

    font-weight: 500;

    color: #000;

    padding-bottom: 20px;

}

section.slider {

    position: unset !important;

    top: -100px;

}

.slideshow-container img {

    height: 400px !important;

    object-fit: cover;

}

.footer-1-rowss ul.social-icons {



    justify-content: center;

}

ul.footer-links {

    display: grid;

    gap: 10px;

    text-align: center;

    font-size: 16px;



}

p.copyright-text {

    font-size: 14px !important;

    color: #fff;



}



.site-footer .row {

    display: grid !important;

    justify-content: center;

    padding-left: 10px;

    padding-right: 10px;

    font-size: 14px;

}

nav {

    position: fixed;

    z-index: 10;

    left: 0;

    right: 0;

    top: 0;

    font-family: 'Montserrat', 'sans-serif';

    height: 70px;
    background-size: cover;
    background-image: url("/images/menu_bar.png");


}

body {

    overflow-x: hidden !important;

}

html {

    overflow-x: hidden;

}

.logo img {
width: auto;
    margin: 10px 22px;
    height: 50px;

}

nav .icon-burger {

    right: 3% !important;

}

.container-fluid {

    padding: 0 !important;

}

}


@media (min-width: 240px) and (max-width:375px) {
.flex-select-brand {
    gap: 40px !important;
}
.table-sec td{
  font-size: 13px!important;
  padding: 12px!important;
}
hr.still {
    width: 92%;
}
}

@media (min-width: 240px) and (max-width:320px) {
    .select-brand {
    width: 48%;
}
    .first p {
      font-size: 14px !important;
}
    .car-dekho .sectiontittle {
      font-size: 20px;
}
.second-sec p {
    font-size: 13px !important;
}
.flex-select-brand {
    gap: 10px !important;
}
.table-sec td{
  font-size: 12px!important;
  padding: 10px!important;
}
hr.still {
    width: 92%;
}
.see-more-bt a{
        width: 60%;
}
.still-need-help-sec h1{
        font-size: 15px;
}
.flex-select-brand select {
    width: 96%;
        padding: 5px 6px;
    font-size: 13px;
}
.brand-sec h1{
    font-size: 16px;
}
}




/*slider*/

* {box-sizing: border-box}

body {margin:0}

.mySlides {display: none}

img {vertical-align: middle;}



/* Slideshow container */

.slideshow-container {

  max-width: 100%;

  position: relative;

  margin: auto;

}

.slider .text {

    display: none;

}

.slideshow-container img {

    height: 700px;

    object-fit: cover;

}

.billing .text {

    display: none;

}

.numbertext {

    display: none;

}

/* Next & previous buttons */

.prev, .next {

  cursor: pointer;

  position: absolute;

  top: 50%;

  width: auto;

  padding: 16px;

  margin-top: -22px;

  color: white;

  font-weight: bold;

  font-size: 18px;

  transition: 0.6s ease;

  border-radius: 0 3px 3px 0;

  user-select: none;

  display: flex;

}



/* Position the "next button" to the right */

.next {

  right: 0;

  border-radius: 3px 0 0 3px;

}



/* On hover, add a black background color with a little bit see-through */

.prev:hover, .next:hover {

  background-color: rgba(0,0,0,0.8);

}



/* Caption text */

.text {

  color: #f2f2f2;

  font-size: 15px;

  padding: 8px 12px;

  position: absolute;

  bottom: 8px;

  width: 100%;

  text-align: center;

}



/* Number text (1/3 etc) */

.numbertext {

  color: #f2f2f2;

  font-size: 12px;

  padding: 8px 12px;

  position: absolute;

  top: 0;

}



/* The dots/bullets/indicators */

.dot {

  cursor: pointer;

  height: 15px;

  width: 15px;

  margin: 0 2px;

  background-color: #0B6CAC;

  border-radius: 50%;

  display: inline-block;

  transition: background-color 0.6s ease;

}



.active, .dot:hover {

    background-color: #fff !important;

}



/* Fading animation */

.fade {

  animation-name: fade;

  animation-duration: 1.5s;

}



@keyframes fade {

  from {opacity: .4}

  to {opacity: 1}

}



/* On smaller screens, decrease text size */

@media only screen and (max-width: 300px) {

  .prev, .next,.text {font-size: 11px}

}

/*end-slider*/





/*body*/

.flex-select-brand a {

    font-size: 14px;

    background: #e4e4e4;

    padding: 10px 40px;

    color: #000;

    font-weight: 500;

    border-bottom: none !important;

    text-decoration: unset !important;

    letter-spacing: 1px;

    border-radius: 4px;

}

.second-sec p {

    font-size: 14px;

    font-weight: 400;
color: #000;
    letter-spacing: 0px;

}

section.second-sec {

    text-align: center;

}

.select-brand {

    display: grid;

    gap: 50px;

}

.flex-select-brand {

    margin-top: 40px;

    display: flex;

    justify-content: center;

    gap: 200px;

}

.analyze-box{
width: 97%;
    background: #fff;
    border-radius: 19px;

}

.second-sec .col-sm-12 {

    padding: 30px;

    padding-bottom: 50px !important;

}

.compare-bt {

    padding-top: 30px;

}

.compare-bt a {

    background: #000;

    padding: 8px 90px;

    text-decoration: unset !important;

    color: #fff;

    border-radius: 4px;

    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0px;

}

section.table-sec {

    padding-top: 30px;

    padding-bottom: 60px;

}



.table-sec table {

    background: #fff;

    width: 96% !important;

    text-align: center;

    border: none;
    border-collapse: collapse;
    margin: auto;
    border-radius: 9px;

}

.table-sec th {

    border-bottom: 1px solid #e6e6e6 !important;

    padding-top: 30px;

    padding-bottom: 15px;

    letter-spacing: 1px;

    font-weight: 500 !important;

}

.table-sec td {
    border-bottom: 1px solid #e6e6e6 !important;

    border-right: 1px solid #e6e6e6 !important;

    padding-top: 15px;

    padding-bottom: 20px;

    font-weight: 500;

    letter-spacing: 0px;
        font-weight: 500;
    letter-spacing:0px;
    font-size: 14px;
    width: 30%;
    text-align: left;
    padding: 15px;
    word-break: break-word;
    vertical-align: top;

}

.table-sec td img{
    height: 70px;
}

.see-more-bt {

    text-align: center;

    margin-top: 40px;

}

.see-more-bt a {

     background: #000;
    padding: 6px 15px;
    text-decoration: unset !important;
    color: #fff;
    border-radius: 4px;
    font-weight: 400;
    letter-spacing: 0px;
    display: inline-block;
    width: 52%;
    line-height: normal;
    font-size: 14px;

}

.brand-sec h1 {
    text-align: center;

}



.row.img-row1 {
    width: 97%;
    display: flex;
    background: #fff;
    border-radius: 9px;
    overflow: hidden;
    justify-content: center;

}

section.brand-sec {

    padding-bottom: 60px;

}

/*footer*/

.site-footer .row2 {

    display: flex;

    justify-content: center !important;

    padding-top: 10px;

}

p.copyright-text {

    font-size: 16px;

    color: #fff;

    font-weight: 400;

    text-align: center;

}



ul.footer-links {

    display: grid;

    gap: 10px;

    justify-content: left;

}

.footer-1-rowss i {

    color: #fff;

    font-size: 20px;

}

.site-footer p.text-justify {

    color: #fff;

    font-weight: 400;

}

.footer-1-rowss ul.social-icons {

    display: flex;

    align-items: center;

    gap: 20px;

}

.site-footer .row2 {

    display: flex;

    justify-content: space-between;

    align-items: baseline;

}

.footer-1-rowss .col-sm-12.col-md-6 {

    max-width: 40% !important;

    text-align: justify;

}

.site-footer .row {

    display: flex;

}

.site-footer .row {

    display: flex;

    justify-content: space-between;

}

.site-footer

{

  background-color:#222;

  padding:45px 0 20px;

  font-size:15px;

  line-height:24px;

  color:#737373;

}

.site-footer hr

{

  border-top-color:#bbb;

  opacity:0.5

}

.site-footer hr.small

{

  margin:20px 0

}

.site-footer h6{

  color:#fff;

  font-size:16px;

  text-transform:uppercase;

  margin-top:5px;

  letter-spacing:2px;

}

.site-footer a

{

  color:#737373;

}

.site-footer a:hover

{

  color:#3366cc;

  text-decoration:none;

}

.footer-links

{

  padding-left:0;

  list-style:none

}

.footer-links li

{

  display:block

}

.footer-links a {

    color: #fff;

    text-decoration: unset !important;

    font-weight: 400;

}

.footer-links a:active,.footer-links a:focus,.footer-links a:hover

{

  color:#3366cc;

  text-decoration:none;

}

.footer-links.inline li

{

  display:inline-block

}

.site-footer .social-icons

{

  text-align:right

}

.site-footer .social-icons a

{

  width:40px;

  height:40px;

  line-height:45px;

  margin-right:0;

  border-radius:100%;

  background-color:#33353d

}

.copyright-text

{

  margin:0

}

@media (max-width:991px)

{

  .site-footer [class^=col-]

  {

    margin-bottom:30px

  }

}

@media (max-width:767px)

{

  .site-footer

  {

    padding-bottom:0

  }

  .site-footer .copyright-text,.site-footer .social-icons

  {

    text-align:center

  }

}

.social-icons

{

  padding-left:0;

  margin-bottom:0;

  list-style:none

}

.social-icons li

{

  display:inline-block;

  margin-bottom:4px

}

.social-icons li.title

{

  margin-right:15px;

  text-transform:uppercase;

  color:#96a2b2;

  font-weight:700;

  font-size:13px

}

.social-icons a{

  background-color:#eceeef;

  color:#818a91;

  font-size:16px;

  display:inline-block;

  line-height:44px;

  width:44px;

  height:44px;

  text-align:center;

  margin-right:8px;

  border-radius:100%;

  -webkit-transition:all .2s linear;

  -o-transition:all .2s linear;

  transition:all .2s linear

}

.social-icons a:active,.social-icons a:focus,.social-icons a:hover

{

  color:#fff;

  background-color:#29aafe

}

.social-icons.size-sm a

{

  line-height:34px;

  height:34px;

  width:34px;

  font-size:14px

}

.social-icons a.facebook:hover

{

  background-color:#3b5998

}

.social-icons a.twitter:hover

{

  background-color:#00aced

}

.social-icons a.linkedin:hover

{

  background-color:#007bb6

}

.social-icons a.dribbble:hover

{

  background-color:#ea4c89

}

@media (max-width:767px)

{

  .social-icons li.title

  {

    display:block;

    margin-right:0;

    font-weight:600

  }

}

/*end-footer*/




@media (min-width:768px) and (max-width:999px) {
.analyze-box {
    width: 48%;
}
hr.what-are {
    margin-bottom: 2.3rem;
    width: 45%;
       border-top: 1px dashed #999;

}
.billing h1 {
    font-size: 32px;
    margin-top: 70px;
    padding-bottom: 30px;
}
.bike-icon img, .scooter-icon img {
    width: 120px !important;
}
.flex-scooter-bike h6 {
    font-size: 18px;
 }

 .select_by_brand, .select_by_brand_02 {
    margin-top: -185px!important;
     width: 70%!important;
    left: 0%;
}

.select_modal, .select_modal_02 {
 margin-top: -120px!important;
     width: 70%!important;
    left: 0%;
}

.select-brand {
    display: grid;
    gap: 30px;
    width: 100%;
}
.flex-select-brand select {
      padding: 12px 15px;
    font-size: 16px;

}
.flex-select-brand {
    gap: 50px;
}
.second-sec p {
    font-size: 14px;
    }
.compare-bt {
    padding-top: 50px;
}
.compare-bt a {
       padding: 12px 80px;
    font-size: 16px;

}
.popup-modal-select-sec h1 {
    font-size: 24px;
}
.row.analyze-box h1 {
    font-size: 32px;
}
.compare-bt a:hover{
    background: #93AB50;
}
.car-dekho .sectiontittle {
      font-size: 32px;
      text-align: left;
    width: 100%;
    margin-left: 8%;
    }
hr.popular-comparisons {
    margin-top: -8px;
    border-top: 1px dashed #999;
    width: 84%;
        padding-bottom: 30px;
}
.ag-carousel_box.car-dekho{
    margin: 0 0 0 -9%!important;
}
section.ag-carousel-block {
    padding-left: 5px;
    padding-right: 5px;
    width: 84%;
    overflow: hidden;
    margin: auto;
}
section.brand-sec {
    padding-bottom: 60px;
    width: 86%;
    margin: auto;
}
.brand-sec h1 {
     font-size: 32px;
}
.brand-sec h1 br {
    display: none;
}
.popup-modal-select-sec h1{
     font-size: 24px;
     text-align: center;
         width: 100%;
}
.brand-sec .col-sm-4 {
    text-align: center;
}
.row.img-row1 img {
    text-align: center;
        height: 65px;
    max-width: 100%;
}
.img-row1 span {
    font-size: 16px;
    padding-bottom: 12px;
}
.still-need-help-sec h1 {
    font-size: 25px;
        margin-top: 20px;
            padding-bottom: 10px;
    }

hr.still {
    width: 95%;
    border-top: 1px solid #999;
    margin: 0px auto;
    margin-top: 5px;
}
.still-need-bt a {
    padding: 12px 80px;
    font-size: 16px;

}
.still-need-bt a:hover{
    background: #93AB50;
    color: #fff;
}
.row.img-row1 {
    padding: 20px 0;
}
.popup-modal-select-sec img {
    text-align: center;
    height: auto!important;
    max-width: 100%;
        width: 90px!important;
}
}





@media (min-width: 1200px) and (max-width:2300px) {
.links i.fa.fa-user {
    font-size: 20px;
    padding: 7px 10px;

}
.analyze-box {
    width: 48%;
}
hr.what-are {
    margin-bottom: 2.3rem;
    width: 45%;
       border-top: 1px dashed #999;

}
.billing h1 {
    font-size: 36px;
    margin-top: 70px;
    padding-bottom: 30px;
}
.bike-icon img, .scooter-icon img {
    width: 120px !important;
}
.flex-scooter-bike h6 {
    font-size: 18px;
 }

 .select_by_brand, .select_by_brand_02 {
    margin-top: -200px!important;
     width: 39%!important;
    left: 0%;
}

.select_modal, .select_modal_02 {
 margin-top: -125px!important;
     width: 39%!important;
    left: 0%;
}

.select-brand {
    display: grid;
    gap: 30px;
    width: 100%;
}
.flex-select-brand select {
      padding: 12px 15px;
    font-size: 16px;

}
.flex-select-brand {
    gap: 50px;
}
.second-sec p {
    font-size: 15px;
    }
.compare-bt {
    padding-top: 50px;
}
.compare-bt a {
       padding: 14px 80px;
    font-size: 18px;

}
.popup-modal-select-sec h1 {
    font-size: 26px;
}
.row.analyze-box h1 {
    font-size: 32px;
}
.compare-bt a:hover{
    background: #93AB50;
}
.car-dekho .sectiontittle {
      font-size: 36px;
      text-align: left;
    width: 100%;
    margin-left: 8%;
    }
hr.popular-comparisons {
    margin-top: -8px;
    border-top: 1px dashed #999;
    width: 1130px;
        padding-bottom: 30px;
}
.ag-carousel_box.car-dekho {
    margin: 0 0 0 -9%!important;
}
section.ag-carousel-block {
    padding-left: 5px;
    padding-right: 5px;
    width: 1150px;
    overflow: hidden;
    margin: auto;
}
section.brand-sec {
    padding-bottom: 60px;
    width: 1172px;
    margin: auto;
}
.brand-sec h1 {
     font-size: 36px
}
.brand-sec h1 br {
    display: none;
}
.popup-modal-select-sec h1{
     font-size: 26px;
     text-align: center;
         width: 100%;
}
.brand-sec .col-sm-4 {
    text-align: center;
}
.row.img-row1 img {
    text-align: center;
        height: 65px;
    max-width: 100%;
}
.img-row1 span {
    font-size: 16px;
    padding-bottom: 12px;
}
.still-need-help-sec h1 {
    font-size: 26px;
        margin-top: 20px;
            padding-bottom: 10px;
    }

hr.still {
    width: 95%;
    border-top: 1px solid #999;
    margin: 0px auto;
    margin-top: 5px;
}
.still-need-bt a {
    padding: 14px 80px;
    font-size: 18px;

}
.still-need-bt a:hover{
    background: #93AB50;
    color: #fff;
}
.row.img-row1 {
    padding: 20px 0;
}
.popup-modal-select-sec img {
    text-align: center;
    height: auto!important;
    max-width: 100%;
        width: 90px!important;
}

.row.ev-div-compair-main .col-sm-6 {
    margin: auto;
}
.carousel_last-section.car-dekho-sec #js-carousel {
    list-style: none;
    margin-left:0px;
}


}
